Version française
Home     About     Download     Resources     Contact us    
Browse thread
[Caml-list] ocaml-3.07pl2 fails to compile
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: N. Owen Gunden <ogunden@p...>
Subject: [Caml-list] ocaml-3.07pl2 fails to compile
Hi,

I'm trying to build ocaml-3.07pl2 on a solaris system that has no
trouble compiling ocaml-3.06.  Specifically, I'm getting an error when
trying to link ocamldoc.  Here's the full log:

http://www.seas.upenn.edu/~cse1xx/log.world

(I just tried compiling 3.06 in the exact same environment and have no
problems.)

This system uses gcc 2.7.2.1, and I'm not in a position to upgrade it.

Thanks for any insights.

 - O

-------------------
To unsubscribe, mail caml-list-request@inria.fr Archives: http://caml.inria.fr
Bug reports: http://caml.inria.fr/bin/caml-bugs FAQ: http://caml.inria.fr/FAQ/
Beginner's list: http://groups.yahoo.com/group/ocaml_beginners